MUTUAL FUND - Bug #7966

Admin --> Mutual Fund --> License Request --> Post License Request --> Approval of a director or

senior officer Sch.6--> Check isseue below
09/27/2023 02:39 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: olatayo John % Done:
Category: Estimated time:
Target version: Spent time:

09/27/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

As per the document/post license panel, needs to update the Question content from the admin side.

see attached screenshot:

clipboard-202309271437-8sviepngng

History

#1 - 09/28/2023 10:26 AM - olatayo John

- Status changed from New to Resolved

#2 - 10/06/2023 11:22 AM - Mohd Irfan
- File clipboard-202310061122-gtvwt.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
